.customHover {

    height: 50px;
    width: 100%;
    padding-top: 12px;


}

.customHover:hover {

    background-color: #fff;
    border-radius: 25px;
    transition: all 200ms ease-in-out;
    /*cursor: pointer;*/

}

.customHover:active    {

    background-color: #fff;
    border-radius: 50px;
    transition: all 200ms ease-in-out;


}

.customHover:active > a:active   {



    color: #ff6c0d !important;

}




.customHover > a:hover  {

    height: 50px;
    color: #ff6c0d !important;
    transition: all 50ms ease-in-out !important;
    font-weight: bold;

}

.customText:hover {

    font-weight: Bold !important;
    color: #fff !important;


}

.customHoverHeader:hover {

    transition: all 100ms ease-in;
    border-radius: 3px;

}

.incoming-img {
    transform-origin: top right;
    perspective: none;
    perspective-origin: left;
    animation-name: translateIn;
    animation-duration: 500ms;
    animation-fill-mode: forwards;
}

@keyframes translateIn {
    from {
        transform: rotateY(180deg);
    }
    to {
        transform:
                    rotateY(0);
    }
}

.out-img {

    transform-origin: top left;
    animation-name: translateOut;
    animation-duration: 500ms;
    animation-fill-mode: forwards;
}

@keyframes translateOut {
    from {
        transform: rotateY(0);
    }
    to {
        transform: rotateY(-180deg);
    }
}

.image-container {
    display: flex;
    overflow: hidden;
    position: relative;
    padding: 0;
    height:500px;
    padding-top: 50px;
}
.img-3d {
    height: 100%;
    width: 100%;
    position: relative;
    transform-style: preserve-3d;
}
.img-ani {

    position: absolute;
    backface-visibility: hidden;
}

html{

    overflow: auto;

}

.preloader {

    background-color: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

}

.circlePath {

    stroke-dasharray: 300 !important;
    stroke-dashoffset: 600 !important;
    animation: dash 3s infinite;
}

@keyframes dash {

  50% {
    stroke-dashoffset: 300;

  }

  100% {

    stroke-dashoffset: 0;
  }



}

.preloader-out {


    transition: 2s;
    position: fixed;
    opacity: 0;
    background-color: none;
    position: none;
    width: 100%;
    height: 100%;
    z-index: -9999;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

     }


.hoverPerspective {

    perspective: 800px;


}
